Jätkuvus või üleandmine Maci jaoks enne 2012. aastat

bt-40

Mõni päev tagasi avaldasin vormi aktiveerige Handoff oma iPhone'is, iPadis ja Macis, kuid samal ajal nägime, et paljudel meist pole uusimat Maci ja seetõttu me ei saa sellest eelisest rõõmu tunda.

Pärast uurimist on paar võimalust mida saab selle funktsiooni saamiseks kvalifitseeruda ilma uut arvutit ostmata, mis 99 protsenti juhtudest seda ei vääri.

Probleemi tekkimise põhjus on Bluetooth, mida tehti kuni 2011. aasta keskel toodetud toodeteni Bluetooth 2.1 + ERD aastal üsna põhiprotokoll, mis pandi käibele 2007. Möödasõit 3.0. aasta versioon 2009 ja 4.0. aasta 2010.

Eeldame, et nõuded, mida arvati vaja olevat, olid tähistatud töölaua välisseadmetega ja vähe muud, seetõttu vastas versioon 2.1 ribalaiuse vajadustele, mis olid hinnangulised faili ülekandmisel 3 megabitti sekundis samal ajal kui kõik hilisemad versioonid on 24 megabitti sekundis.

Kuna tegemist on raadiosagedussüsteemiga, saab selle tüüpi mõõta ka süsteemi alusel maksimaalne võimsus ja seetõttu teie ulatus. Neid on kolme klassi: Clase 1 võimsusega 100 mW ja tööulatusega 30 meetrit, Clase 2 2.5 mW võimsus ja vahemik 5–10 meetrit ning Clase 3 võimsusega 1 mW ja ainult ühe meetri tööulatusega.

 

Kasutamiseks vajalik versioon Handoff on 4.0, mis sisaldab Klassikaline bluetooth, Kiire bluetooth (WiFi-põhine) ja protokollid Bluetoothi ​​madal energia (Bluetoothi ​​vähene energiatarve või BLE, mis töötab virnaga ja selle protokoll on uus, mis aitab lihtsaid linke kiiresti luua).

Probleem on selles, et see Bluetoothi ​​süsteem arvutites 2011. aasta keskel on sisseehitatud ja nad ei soovi seda üheski ametlikus poes muuta, kuid BT täiustamiseks ja üleandmise funktsiooni saamiseks on kaks võimalust:

USB-välise BT 4.0 välise adapteri abil.

  1. Süsteemieelistustes peate kontrollima, kas BT on tunnustatud ja töötab.
  2. Valige see järgi defekt.
  3. Samuti peate selle süsteemile ütlema, kasutades terminal järjestusega «sudo nvram bluetoothHostControllerSwitchBehavior = »alati»«

See süsteem on mõnes süsteemis töötanud ja teistes on see jätnud välisseadmed ilma ühendus.

Vahetage BT plaat

21,5. aasta keskpaigast pärit 2011-tollise iMaci jaoks on olemas iFixiti juhend de kuidas muuta Bluetoothi ​​sisaldavat tahvlit teiselt poolt protokolli versiooniga 4.0.

La 27-tollise versiooni juhend, kuid iMac alates 2010. aasta keskpaigast on teil ka samal platvormil. (Aitäh MBerries panuse eest)

Ekspertide nõuanded

Olles rääkinud mitme Apple Storei Geeniusega, on nad soovitanud, et kui te ei oma teadmisi kõrgel tasemel, siis ärge laske plaadi vahetamisel kaasa lüüa. Samamoodi võib teine ​​süsteem maksta teile 10 eurot, kuid vabaneda veast kas see töötab teie iMacis.


Artikli sisu järgib meie põhimõtteid toimetuse eetika. Veast teatamiseks klõpsake nuppu siin.

25 kommentaari, jätke oma

Jäta oma kommentaar

Sinu e-postiaadressi ei avaldata. Kohustuslikud väljad on tähistatud *

*

*

  1. Andmete eest vastutab: Miguel Ángel Gatón
  2. Andmete eesmärk: Rämpsposti kontrollimine, kommentaaride haldamine.
  3. Seadustamine: teie nõusolek
  4. Andmete edastamine: andmeid ei edastata kolmandatele isikutele, välja arvatud juriidilise kohustuse alusel.
  5. Andmete salvestamine: andmebaas, mida haldab Occentus Networks (EL)
  6. Õigused: igal ajal saate oma teavet piirata, taastada ja kustutada.

  1.   Carmen rodriguez DIJO

    Tänu MBerriosele, ma polnud seda leidnud, lisan selle postitusse.
    Kõike paremat !!

  2.   Jose DIJO

    Ja need meist, kellel on Macbook Pro alates 2010. aastast, ei saa Bluetooth-kiipi muuta? Kas see on väärt Bluetooth-usb-d?

    1.    Carmen rodriguez DIJO

      Jah, võite ka, tegelikult on veebis rohkem teavet sülearvutite kui lauaarvutite kohta ... teil on sellel lingil juhend:
      http://www.faq-mac.com/tutoriales/activar-handoff-mac-pro-2010/52208

      1.    saksa DIJO

        Suurepärane teave Carmen.

        Olge ettevaatlik, et link oleks mõeldud MacPRO 2010-le ja Jose'i küsimus oleks mõeldud Macbook PRO-le 😉 Mis mind ka huvitab hehe.

        Aitäh

  3.   Leonardo DIJO

    Ja need meist, kellel on iMac alates 2009. aastast, on seda võimalik muuta?

  4.   Toon DIJO

    Vaatame, kui kaua võtab kõva hääl selle postituse kritiseerimiseks ... väga hea panus, Carmen, aitäh.

    1.    Carmen rodriguez DIJO

      Aitäh Toño!

  5.   Fran DIJO

    Ja kust saab BT 4.0 plaate ?, Mis on komponendi viide ...

    1.    Carmen rodriguez DIJO

      Viide on samas juhendis, see sõltub teie arvutist ja neid saab osta samast iFixitist või riskida eBayga.
      Kui te pole selles kindel, küsige iFixitilt ja nad vastavad teile hetkega.
      seoses

      1.    Diego DIJO

        Kontrollige iFixiti lehte ja ma ei leia, kus on 4.0. aasta keskpaiga mudeli 2011 tahvel, kui saate linki paremaks panna

        tänan

  6.   Manu DIJO

    Väga hea

    1.    Manuel Gallego DIJO

      Mac med 2011 puhul ei ole vaja plaati vahetada, kuna teie Bluetooth on LE ja see on ühilduv, seda näete: Maci kohta> süsteemiteave> riistvara> Bluetooth.
      Mis juhtub, on see, et Apple pole seda 2011. aasta Mac-is aktiveerinud. Ma ei tea, miks, kuid seda saab aktiveerida ja pole vaja ühtegi kiipi vahetada.
      Selles õpetuses selgitavad nad seda teile:
      http://forums.macrumors.com/showpost.php?p=20015070&postcount=609

      1.    Carmen rodriguez DIJO

        Aitäh !! Ma ei pannud seda ressurssi, sest minu 2011. aasta keskpaigast pärit iMac ei töötanud ja kuna kommentaare polnud, ei teadnud ma, kas see oli ainult mina või kõik.

        Seetõttu öeldakse, et üleandmiseks on kolmas võimalus, aitäh panuse eest !!

        (märkus; eemaldasin ühe kommentaari, et te olete selle dubleerinud, loodetavasti ei pahanda ...)

        1.    Diego DIJO

          Proovisin iMaciga 2011. aasta keskel ja see ei töötanud ka, nüüd ütleb õpetus ainult, et see on mõeldud macboockairile ja Mac mini-le

          1.    Manuel Gallego DIJO

            Tere! Pidage meeles, et esimeses Mac-XXX-s tuleb teha etapid 12.13,14, 15, XNUMX ja XNUMX ... Ja viimasel kuvataval ebaõnnestusin seal ja teine ​​asi, mis mul ebaõnnestus, oli lehe ja seejärel terminali tõlkimine käsud juba varieerusid ja ei töötanud.
            Muide, 0xED programmis pole vaja otsida ja asendada, seda saab teha käsitsi. See on kasulik MacBookAir1,1 jne numbrite muutmise järgmiseks sammuks ...
            Loodan, et see töötab minu jaoks, see oli täiuslik.
            -
            Maci ühilduvuse väljaselgitamiseks klõpsake (vasakpoolne õun ülal) > selle Maci kohta> süsteemiteave> riistvara> Bluetooth
            Ja seal peate panema
            LMP versioon: 0x6
            Bluetooth LE: jah (toetatud)
            Kui see ilmub, võib see olla kasulik.
            Edu. Kõike paremat !!!

  7.   Manuel Gallego DIJO

    Tere tulemast !! Binaarandmete 0xED-ga muutmisel ei töötanud see minu jaoks esimest korda, et peate olema väga ettevaatlik, et panna kõik täpselt samaks, kuid teine ​​kord, kui ma seda tegin, töötas!

  8.   Elmike11 DIJO

    Carmen ja Manuel: te olete suurepärased staarid! 🙂
    Mul pole veel Maci, kuid see on hea teema.
    Muideks.
    Kas seda saab korraga teha iPad 3-ga?
    Tervitused.

  9.   MBerries DIJO

    Ma ei leia 4.0. aasta 27-tollise iMaci BT 2010 parda mudelit, kui kellelgi on andmeid, siis ma hindaksin seda.
    Hea postitus.

  10.   iphonemac DIJO

    Hea postitus! pole midagi 2008. aasta lõpu Macbookidest, eks? Olen juba vaadanud «makroreid», kuid need ei pane midagi. Ma arvan, et hoolimata Yosemite'iga hästi töötamisest on minu masin enam kui vananenud. lugupidamisega!

  11.   kuri daam DIJO

    Kas on olemas kinnitus konkreetse toimiva USB-adapteri mudeli kohta?

  12.   Sebastian DIJO

    andmetena on see kaardimudel, mida osta Macbook pro jaoks 2011. aasta lõpus (minu xD).
    Olen Tšiilist, kuid tellin selle USA-sse või Euroopasse (isegi kui see võtab aega 1 kuu)
    BroadCom BCM94331PCIEBT4AX BCM4331

    1.    Sebastian DIJO

      Kahjuks on see mudel BCM94331PCIEBT4CAX

      1.    MBerries DIJO

        Te ei tea 27-tollise iMaci mudelit 2010. aasta keskel

  13.   isaac DIJO

    Tere, see töötab ka mac book pro 2011 puhul. Mida ma pean tegema, et tahvlit vahetada või koodi muuta?